.forms{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px;}
.text {font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif;  text-align: justify; }
.text-bold { font-weight: bold; }
.text-red { color: #FF3300; }
.text-green { color: #22962E; }
.text-blue { color: #1451A2; }
.text-red-bold {font-weight: bold; color: #FF3300; }
.text-green-bold {font-weight: bold; color: #22962E; }
.text-blue-bold {font-weight: bold; color: #1451A2; }  
.menu-text {font-weight: bold; color: #0d356a;  }
.menu-option {color: Black; text-align: center;  font-weight: bold; } 
.text-title {font-size: small; font-weight: bold;  text-align: center; }
.pmlink:link{
  color: #22962E ;
  
  text-decoration: none;
  font-weight: bold;
}
.pmlink:visited{
  color: #22962E;
  
  text-decoration: none;
  font-weight: bold;
}
.pmlink:hover, .pmlink:active{
  color: #22962E;
  
  text-decoration: underline;
  font-weight: bold;
  }

hr.hrcolor{ 
background-color: #2080ff; 
color: #2080ff;
border: 0;
height: 2px;
           }




a:link, .link{
  color: #1451a2 ;
  
  text-decoration: none;
  font-weight: bold;
}
a:visited, .link:visited{
  color: #1451a2;
  
  text-decoration: none;
  font-weight: bold;
}
a:hover, a:active, .link:hover, .link:active{
  color: #2080ff;
  
  text-decoration: underline;
  font-weight: bold;}
  
.immagine{
    padding: 0;
    margin: 0;
    border-width: 0;
}

/* ASSEMBLA MACCHINE */

.Stile6 {
    COLOR: #00194e;
    
}

.used {
    COLOR: #FF0000;
    
}
.unused {
    COLOR: #000000;
    
}

/* TABELLE */
.borderleftblack{
    border-left-color: black;
    border-left-style: solid;
    border-left-width: 1px;
}
.borderrightblack{
    border-right-color: black;
    border-right-style: solid;
    border-right-width: 1px;
}
.borderleftupblack{
    border-left-color: black;
    border-left-style: solid;
    border-left-width: 1px;
    border-top-color: black;
    border-top-style: solid;
    border-top-width: 1px;
}
.borderrightupblack{
    border-right-color: black;
    border-right-style: solid;
    border-right-width: 1px;
    border-top-color: black;
    border-top-style: solid;
    border-top-width: 1px;
}
.borderleftdownblack{
    border-color: black;
    border-style: solid;
    border-left-width: 1px;
    border-bottom-width: 1px;
    border-right-width: 0px;
    border-top-width: 0px;
}
.borderrightdownblack{
    border-color: black;
    border-style: solid;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-top-width: 0px;
    border-left-width: 0px;
}
.borderhsideblack{
    border-color: black;
    border-style: solid;
    border-top-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 0px;
    border-right-width: 0px;
}
.bordervsideblack{
    border-top-width: 0px;
    border-bottom-width: 0px;
    border-right-width: 1px;
    border-color: black;
    border-style: solid;
    border-left-width: 1px; 
}
.borderaboveblack{
    border-color: black;
    border-style: solid;
    border-bottom-width: 1px;
    border-left-width: 1px; 
    border-right-width: 1px;
    border-top-width: 0px;
}
.borderboxtopblack{
    border-color: black;
    border-style: solid;
    border-bottom-width: 0px;
    border-left-width: 1px; 
    border-right-width: 1px;
    border-top-width: 1px;
}
.bordertopblack{
    border-top-color: black;
    border-top-style: solid;
    border-top-width: 1px;
}
.borderboxleftblack{
    border-top-color: black;
    border-top-style: solid;
    border-top-width: 1px;
    border-bottom-color: black;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-left-color: black;
    border-left-style: solid;
    border-left-width: 1px;    
}
.borderboxrightblack{
    border-top-color: black;
    border-top-style: solid;
    border-top-width: 1px;
    border-bottom-color: black;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-right-color: black;
    border-right-style: solid;
    border-right-width: 1px;    
}

/* code */

.code{
    border-color: black;
    border-style: solid;
    border-width: 1px;
    font-size: 10px;
    font-family: Courier New;   
    background-color: #cccccc;
}

.quote{
    border-color: black;
    border-style: solid;
    border-width: 1px;
    font-size: 10px;
    background-color: #99ccff;
}

div.box-firma-forum{width:520px; overflow:auto;}
div.box-testo-forum{width:520px; overflow:auto;}
div.box-scuderia{width:250px; overflow:auto;}
div.box-comunicati{width:100px; overflow:auto;}

div.box-news-titolo1{width:290px; overflow:auto;}
div.box-news-testo1{width:290px; height:100px; overflow:auto;}


div.box-news-titolo2{width:150px; overflow:auto;}
div.box-news-testo2{width:150px; height:150px; overflow:auto;}

div.box-news-titolo3{width:146px; overflow:auto;}
div.box-news-testo3{width:146px; height:150px; overflow:auto;}

div.box-news-titolo4{width:440px; overflow:auto;}
div.box-news-testo4{width:440px; overflow:auto;}


div.box-news-testoparticolare{width:290px; height:270px; overflow:auto;}

